html{
	margin: 0;
	padding: 0;
} 
body {
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
	vertical-align: middle;
	/* background-image:url(background.jpg); */
	text-align: center;
}

a {
	text-decoration:none;
}

#content{
	width: 794px;
	margin: auto ;
	/* background-image: url(ind.kvet.15.jpg); */
	background-repeat: no-repeat;
	background-position: center 90px;
}

h1{
	color: white;
	background-color: blue;
	font-size: 56px;
	margin: 10 0 0 0;
	padding: 0;
}

#head{
	position: relative;
	top: 14px;
}

h2 {
	font-size: 20px;
	color: blue;
	margin: 0;
	padding: 0;
}

#lefthead {
	float: left;
	padding-top: 5px;
	padding-left: 65px;
}

#righthead {
	float: right;
	padding-top: 5px;
	padding-right: 65px;
}

img {
	border: 0;
}

h3 {
	color: white;
	background-color: blue;
	font-size: 13px;
	margin: 0 0 4 0;
	padding: 0;
	text-align: center;
}

.middlemenucolumn{
	padding-left: 2;
	padding-right: 2;
}

.leftmenucolumn{
	padding-left: 0;
	padding-right: 2;
}

.rightmenucolumn{
	padding-left: 2;
	padding-right: 0;
}
.menucolumn {
	margin: 0;
	width: 200px;
	height: 410px;
	vertical-align: bottom;
}

.menucolumnbottom {
	margin: 0;
	padding-top: 3px;
	width: 200px;
	text-align:center;
}


.menuitem {
	margin: 4 0 0 0;
	padding: 5 0 5 0;
}

.topmenuitem {
	margin: 4 0 0 0;
	padding: 5 0 5 0;
	background-color: white;
	color: blue;
	font-weight: bold;
	font-size: 13px;
}

#contact {
	vertical-align: middle;
	color: blue;
	font-size: 16px;
}
#contact div {
	margin: 2;
}
#contact a {
	color: blue;
}
#contact a:visited {
	color: blue;
}

.menu {
	text-align: center;
	border-collapse: collapse;
}
.menu a {
	color: white;
}
.menu a:visited {
	color: white;
}

.subhead {
	clear:both;
	text-align: left;
	padding: 0 0 0 65;
	margin-top: 50px;
	margin-bottom: 25px;
}

.subhead a {
	color: white;
}
.subhead a:visited {
	color: white;
}

hr {
    clear: both;
	color: blue;
	border: solid blue 1px;
	padding: 0;
	margin: 4 0 4 0;
}

#images {
    text-align: center;
    clear: both;
}

.imgleftfloat {
    float: left;
    margin-bottom: 4;
}

.imgrightfloat {
    float: right;
    margin-bottom: 4;
}

.thumbnail{
	border: solid blue 1px;
	padding: 10px;
	margin: 0;
	width: 30%;
	height: 230px;
	text-align: center;
	vertical-align: middle;
}

.thumbnail_count{
	padding: 0px 10px 5px 10px;
	text-align: center;
	vertical-align: top;
	font-size: 10px;
	color: gray;
}

.thumbnailContainer{
	width: 100%;
	border-spacing: 10px;
	border-collapse: separate;
}

.previousImage{
	float: left;
	padding-bottom: 10px;
	display: table-cell;
	vertical-align: middle;
}

.nextImage{
	float: right;
	padding-bottom: 10px;
	display: table-cell;
	vertical-align: middle;
}

.bigImage{
	clear: both;
	margin-bottom: 10px;
}

.paging{
    color: blue;
}

.paging a:visited{
    color: blue;
}

.paging a:link{
    color: blue;
}

#akce{
    position: absolute;
    z-index: 10;
    top: 250px;
    left: 0;
    width: 100%;
}

.currentpage{
    font-weight: bold;
}

.flower_count{
    padding: 3px;
}